@charset "Shift_JIS";

/*--------------------------------------------------------
  フルCSSプロフェッショナルテンプレート部品設定
--------------------------------------------------------*/

.hpb-parts-cnt-style {
    border-color: #dddddd;
}

.hpb-parts-hl-style {
    padding-top: 0.3em !important;
    padding-bottom: 0.2em !important;
    padding-left: 0.2em !important;
    border-color: #BA802F;
}

.hpb-parts-cbox-style {
    border-color: #dddddd;
}

.hpb-parts-hr-style {
    border-color: #BA802F;
}

.hpb-parts-pbox-style {
    border-color: #dddddd;
}
.hpb-parts-pbox-style h4 {
    padding: 0px !important;
}

.hpb-parts-blist-style {
    border-color: #BA802F;
}
a.hpb-parts-blist-style:link {
    color: #666666;
}
a.hpb-parts-blist-style:visited {
    color: #666666;
}
a.hpb-parts-blist-style:hover {
    color: #BA802F;
}
a.hpb-parts-blist-style:active {
    color: #BA802F;
}

/*--------------------------------------------------------
  ユーザー設定スタイル
--------------------------------------------------------*/

li.foot{
	border-bottom:none;
	border-top:none;
}

h3.title{
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	color: #333;/*文字色*/
	background: #ffcc99;/*背景色*/
	border-bottom: solid 2px #ff9933;/*下線*/
	font-size:19px;
	text-shadow: 3px 3px 3px #aaa;
}


h4 {
	margin-top:25px;
	padding-left:-5px;
	font-size:20px;
	border-bottom:1px solid #e66b2e;
	text-shadow: 3px 3px 3px #999;
	margin-bottom:15px;

}



h5{
	font-size:19px;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	text-shadow: 3px 3px 3px #ccc;
	margin-bottom:5px;
}



/* よくある質問インデント */
div.faq p {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    padding-right: 0.1em;
    padding-left: 0.1em;
    line-height: 1.4;
    text-align: left;
    text-indent: -1em;      /* 文字1文字分上げる */
    padding-left: 1em       /* 2文字分右に下げる */
}
div.faq b {
    color: #384d13;
}

/* レスポンシブ用gmap */
.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/* Photobox用 */

img.photobox{
border: 10px solid #FFFFFF;
box-shadow: 5px 5px 10px #c0c0c0;
-webkit-box-shadow: 5px 5px 10px #c0c0c0;
-moz-box-shadow: 5px 5px 10px #c0c0c0;
}

.mr4 {
	margin-right: 4px;
	margin-bottom: 4px;
}
.mb10 {
	margin-bottom: 5px;
}
span.small {
	font-size: 80%;
}
span.point {
	color: #FF3333;
}

.waku{
	margin-top:-15px;	
	margin-bottom:-15px;	
	padding:15px;
	border-radius: 10px; 
	border:2px solid #21610B;
}

.waku2{
	padding:15px;
	border-radius: 10px; 
	border:2px solid #21610B;
	font-size:20px;
	font-weight:bold;
}
/*ipadのみ*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	#hpb-headerExtra1 p.tel{
		/* 電話番号の文字設定 */
		margin-top: 0;
		margin-right: 0;
		margin-bottom: 0;
		margin-left: 0;
		padding-top: 0;
		padding-right: 5px;
		padding-bottom: 0;
		padding-left: 0;
		line-height: 1.2;
		text-align: right;
		color: #753B02;
		font-weight: bold;
		font-size: 0.6em;
	}

	#hpb-headerExtra1 p.tel span{
		/* 電話番号の「TEL」文字設定 */
		display: block;
		font-size: 0.8em;
		font-weight: normal;
		color: #666666;
		padding-right: 0px;
		padding-bottom: 5px;
		font-size: 0.8em;
	}

	#hpb-headerExtra1 p.address{
		/* 住所文字設定 */
		margin-top: 0;
		margin-right: 0;
		margin-bottom: 0;
		margin-left: 0;
		padding-top: 5px;
		padding-right: 0;
		padding-bottom: 0;
		padding-left: 0;
		text-align: right;
		color: #666666;
		font-size: 0.6em;
	}


}

.qr2{
	display:none;
}

/* セルをバラして上から下に表示 */
@media (max-width: 640px) {

	.qr1{
		display:none;
	}

	.qr2{
		display:block;
	}
    td {
        display: block;
		size:19px;
    }
	img{
		width:80%;
		text-align:center;
	}
}

